Bug 6136 - Ошибка в файле альтернатив
: Ошибка в файле альтернатив
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/links1)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-18 12:09 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-18 12:09:58
Не смотря на документацию на пакет alternatives, в котором дан пример
правильных
альтернатив для пакета links1, в самом пакете содержиться ошибка в описании
альтернативы для man-страницы

Actual Results:  
/usr/bin/links          /usr/bin/links1         10
/usr/share/man/man1/links.1.gz  /usr/share/man/man1/links1.1.gz /usr/bin/links

Expected Results:  
/usr/bin/links          /usr/bin/links1         10
/usr/share/man/man1/links.1.gz  /usr/share/man/man1/links1.1.gz /usr/bin/links1
------- Comment #1 From 2005-04-07 03:45:21 -------
 %changelog
+* Wed Apr 06 2005 Alexey Tourbin <at@altlinux.ru> 1.00-alt3
+- 1.00pre11 -> 1.00pre13
+- updated patches (fixed segfault in alt-mdk-cookies-save.patch)
+- fixed alternatives config file (#6136)
+- fixed warnings, enabled -Werror mode
+
 * Sat Sep 11 2004 Alexey Tourbin <at@altlinux.ru> 1.00-alt2pre11
 - 1.00pre3 -> 1.00pre11
 - gzip_fallback and content_encoding patches merged into alt-pld-gzip.patch